/* ========================================================================
=== Startup Script ===
======================================================================== */

EntityJSEvents.attributes(event => {
    event.modify("irons_spellbooks:fire_boss", attribute => {
        attribute.add("minecraft:generic.max_health", 500)
    })

    event.modify("species:cliff_hanger", attribute => {
        attribute.add("minecraft:generic.max_health", 15)
    })

    event.modify("species:leaf_hanger", attribute => {
        attribute.add("minecraft:generic.max_health", 10)
    })
})